'use strict';

/**
 * @param {Egg.Application} app - egg application
 */
module.exports = app => {
  const { router, controller } = app;
  // 商城
  router.post('/api/client/user/create', controller.user.create);
  router.post('/api/client/user/update', controller.user.update);
  router.delete('/api/client/user/delete/:id', controller.user.delete);
  router.get('/api/client/user/query', controller.user.query);
};
