'use strict';

/**
 * @param {Egg.Application} app - egg application
 */
module.exports = app => {
  const { router, controller } = app;
  // 商城
  router.post('/api/market/goods/create', controller.goods.create);
  router.post('/api/market/goods/update', controller.goods.update);
  router.delete('/api/market/goods/delete/:id', controller.goods.delete);
  router.get('/api/market/goods/query', controller.goods.query);
};
