'use strict';

/**
 * @param {Egg.Application} app - egg application
 */
module.exports = app => {
  const { router, controller } = app;
  // vip
  router.post('/api/client/vip/create', controller.vip.create);
  router.post('/api/client/vip/update', controller.vip.update);
  router.post('/api/client/vip/proceed', controller.vip.proceed);
  router.delete('/api/client/vip/delete/:id', controller.vip.delete);
  router.get('/api/client/vip/query', controller.vip.query);
  // 权限
  router.post('/api/client/power/create', controller.power.create);
  router.post('/api/client/power/update', controller.power.update);
  router.delete('/api/client/power/delete/:id', controller.power.delete);
  router.get('/api/client/power/query', controller.power.query);
};
